/*navy THEME*/
body,
.main {background-image:url(../images/backgrounds/polyester_lite.png);}

::-moz-selection {background:#0E3083;color:#fff;}
::selection 	 	{background:#0E3083;color:#fff;}

/*HEADER*/
.contact:before 		{background:url(../images/themes/navy/ico/icons.png) 0 1px no-repeat;}
.header .ribbon 	{background-image:url(../images/themes/navy/bgr/ribbon-long.png);}
.ribbon li		{border-color:#113C9D;}
.ribbon li a:hover,
#lang_sel a:hover,
.ribbon #lang_sel_list a:hover {color:#ddd !important;}

.header #lang_sel li,
.header #lang_sel_click li 	{background:#0E3083;}

/*HEADINGS*/
h1	{color:#666;}
h2,
.info h2,
.info h2 a,
.room-types h2,
.error-type h1,
.turqouise-link,
.boxes .widget h3    	{color:#0E3083;}

em,
.main-search h4 span,
aside article h3, .tab-content article h4,
.flights .details h5,
.error-type,
.booking h3 span   	{color:#113C9D;}

/*BUTTONS*/
.gradient-button,.lb-wrap,.wpcf7-submit,.widget input[type="submit"] ,aside #searchsubmit,.form-submit #submit  {
background: #113c9d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExM2M5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTMwODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #113c9d 0%, #0e3083 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#113c9d), color-stop(100%,#0e3083));
background: -webkit-linear-gradient(top, #113c9d 0%,#0e3083 100%);
background: -o-linear-gradient(top, #113c9d 0%,#0e3083 100%);
background: -ms-linear-gradient(top, #113c9d 0%,#0e3083 100%);
background: linear-gradient(to bottom, #113c9d 0%,#0e3083 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113c9d', endColorstr='#0e3083',GradientType=0 );
}

.gradient-button:hover,.wpcf7-submit:hover,.widget input[type="submit"]:hover,aside #searchsubmit:hover,.form-submit #submit:hover {
background: #0e3083;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlMzA4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTNjOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #0e3083 0%, #113c9d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e3083), color-stop(100%,#113c9d));
background: -webkit-linear-gradient(top, #0e3083 0%,#113c9d 100%);
background: -o-linear-gradient(top, #0e3083 0%,#113c9d 100%);
background: -ms-linear-gradient(top, #0e3083 0%,#113c9d 100%);
background: linear-gradient(to bottom, #0e3083 0%,#113c9d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3083', endColorstr='#113c9d',GradientType=0 );
}
.destinations .ribbon:focus,
.destinations .ribbon:hover 			{background:#0E3083;}
.destinations .ribbon:hover:before	{border-color: transparent #0A225B transparent transparent;}
.destinations .ribbon:hover:after	{border-color:#0A225B transparent transparent transparent;}
.destinations .ribbon:focus,
.destinations .ribbon:hover 			{background:#0E3083;}
.destinations .ribbon:hover:before	{border-color: transparent #0A225B transparent transparent;}
.destinations .ribbon:hover:after	{border-color:#0A225B transparent transparent transparent;}

.locations .full-width .ribbon:hover	{background:url(../images/themes/navy/bgr/ribbons.png) -62px -57px no-repeat ;}

.search-submit,
.home-content-sidebar .byt_search_widget .gradient-button 	{background-image:url(../images/themes/navy/bgr/search-button.png);}
.home-content-sidebar .byt_search_widget .gradient-button:hover 	{background-image:url(../images/themes/navy/bgr/search-button.png);background-position:0 -34px;}
.inner-nav li.active,
.inner-nav li.active:hover {background-image:url(../images/themes/navy/bgr/inner-nav-active.png);}
.ui-slider-horizontal .ui-slider-handle 	{background-image:url(../images/themes/navy/ico/ui-slider-handle.png) !important;}

.pager .current,
.pager a:hover	{background:#0E3083;}

.scroll-to-top 	{background-image:url(../images/themes/navy/bgr/top-button.png);}


/*CONTENT*/
.deals .description a  {color:#0E3083;}

.testimonials,
.inner-nav li:hover {
background: #0e3083;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlMzA4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTNjOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #0e3083 0%, #113c9d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e3083), color-stop(100%,#113c9d));
background: -webkit-linear-gradient(top, #0e3083 0%,#113c9d 100%);
background: -o-linear-gradient(top, #0e3083 0%,#113c9d 100%);
background: -ms-linear-gradient(top, #0e3083 0%,#113c9d 100%);
background: linear-gradient(to bottom, #0e3083 0%,#113c9d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3083', endColorstr='#113c9d',GradientType=0 );
}

.room-types .image-overlay {background-image:url(../images/themes/navy/ico/magnify.png);}
.gmap .infoBox		{background-image:url(../images/themes/navy/bgr/map-popup-hotel.png);}
.score .achieved		{color:#113C9D;}
.chart dd span		{background:#113C9D;}
.reviews .pro		{background-image:url(../images/themes/navy/ico/plus.png);}
.tags li a:hover		{background-color:#113C9D;}
.get_inspired li:hover figcaption,
.view-type li:hover, 
.view-type li.active	{background:#113C9D;}

.map-wrap .infoBox	{background:url(../images/themes/navy/bgr/map-popup.png) no-repeat !important;}

.phone-green 	{background:url(../images/themes/navy/ico/phone-green.jpg) 2px 0 no-repeat;}	
.email-green 	{background:url(../images/themes/navy/ico/email-green.jpg) 0 5px no-repeat;}

.lb-wrap .close 				{background:#113C9D;}
.lb-wrap input 				{border-color: #0E3083;}
.lb-wrap label,
.lb-wrap p					{color:#333;}
.lb-wrap .gradient-button 	{color:#0E3083;}

.entry-header a:hover 	{color:#0E3083;}

/*FOOTER*/
.footer .widget ul li {background-image:url(../images/themes/navy/ico/bullet-navy-3x3.jpg);}
.social li:hover	{background:url(../images/themes/navy/ico/icons.png) 0 -440px no-repeat !important;}

/*FORM ELEMENTS*/
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
textarea:focus 	{border-color:#0E3083;}

/*DATEPICKER*/
.ui-datepicker th {
background: #113c9d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExM2M5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTMwODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #113c9d 0%, #0e3083 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#113c9d), color-stop(100%,#0e3083));
background: -webkit-linear-gradient(top, #113c9d 0%,#0e3083 100%);
background: -o-linear-gradient(top, #113c9d 0%,#0e3083 100%);
background: -ms-linear-gradient(top, #113c9d 0%,#0e3083 100%);
background: linear-gradient(to bottom, #113c9d 0%,#0e3083 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113c9d', endColorstr='#0e3083',GradientType=0 );
border-color:#0E3083;
}

.ui-datepicker .ui-datepicker-today,
.ui-datepicker .ui-datepicker-calendar .ui-state-hover,
.ui-datepicker .dp-highlight {
background: #113c9d !important;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExM2M5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTMwODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top, #113c9d 0%, #0e3083 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#113c9d), color-stop(100%,#0e3083)) !important;
background: -webkit-linear-gradient(top, #113c9d 0%,#0e3083 100%) !important;
background: -o-linear-gradient(top, #113c9d 0%,#0e3083 100%) !important;
background: -ms-linear-gradient(top, #113c9d 0%,#0e3083 100%) !important;
background: linear-gradient(to bottom, #113c9d 0%,#0e3083 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113c9d', endColorstr='#0e3083',GradientType=0 ) !important;
color:#fff !important;
}


@media screen and (max-width: 830px) {
.inner-nav li.active,
.inner-nav li.active:hover {
background: #113c9d !important;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExM2M5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTMwODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top, #113c9d 0%, #0e3083 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#113c9d), color-stop(100%,#0e3083)) !important;
background: -webkit-linear-gradient(top, #113c9d 0%,#0e3083 100%) !important;
background: -o-linear-gradient(top, #113c9d 0%,#0e3083 100%) !important;
background: -ms-linear-gradient(top, #113c9d 0%,#0e3083 100%) !important;
background: linear-gradient(to bottom, #113c9d 0%,#0e3083 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113c9d', endColorstr='#0e3083',GradientType=0 ) !important;
}
}